{% extends "base.html" %}
{% block style %}
<link rel="stylesheet" href="{{ url_for('static',filename='css/home.css') }}">
{% endblock %}

{% block main %}

<section class="d-flex flex-column align-items-center edt">
<form method="POST" action="{{ url_for('nouveau_produit_post') }}">
    <div class="form-row profile-row">
        <div >
            <h1>{{titre}}</h1>
            <hr>
            <div class="form-group">
                <label> Nom </label>
                <input class="form-control" type="text" name="nom" required>
            </div>
            <div class="form-group">
                <label>Description</label>
                <textarea class = "form-control" name="description" rows="5" required></textarea>
            </div>
            <hr>
        </div>
    </div>
    <div class="form-row" style = "justify-content: space-around; margin-bottom: 1em;">
            <button class="btn btn-danger form-btn" onclick="window.location.href = '/produits'">Annuler</button>
            <button class="btn btn-primary form-btn" type="submit">Enregistrer</button>
    </div>
</form>
</div>
</section>

{% endblock %}